Subject: Re: [urn] Thoughts on fragments, queries, and new URN namespaces

From: "Svensson, Lars" <[email-masked]>
Date: Tue, 18 Jun 2013 18:26:08 +0000

John wrote on June 16, 2013: 

> I've found this discussion very educational, thought-provoking, and
> illuminating.  It has certainly clarified my thinking.  I suspect from their silence
> that most of the rest of the WG's participants are less enthused or perhaps
> just waiting for your promised specific proposal.  

On the contrary, this is the kind of discussion I have been waiting for. For someone as new to URNs (in the 2141 sense...) as me, input from those of you who have experience from the earlier specification work is invaluable. Please continue to help us to understand the issues that are not really documented anywhere. 

Thanks to both of you,

Lars